/*////// #nav_wrapper ////// */

#nav div a span {
  opacity: 1;
}
#nav div.active a span {
  opacity: 1;
  color: #dd9da7;
}

#main_body .custombutt_block .custombutt_link {
border-radius: 0rem;
  text-transform: uppercase;
font-size: 1rem;
  letter-spacing: 0.0.5rem;
line-height: 2rem
}

.horizontal_line {
  height: 0.0625rem;
  opacity:1;
  background-color: #e9e9e9;
}


/*////// STICKY //////*/




#content{
 background: url(/site_files/14242/custom/478/images/background.jpg?123);
}
#main_body{
width:61.25rem;
  margin:0 auto;background:rgba(255,255,255,1);padding:0 2rem;}
/*#header #logo{    width: 13.375rem !important;}*/
.horizontal_line{
    height: 4.25rem;
    background: no-repeat transparent center center url(/site_files/14242/custom/478/images/hr.png);
    background-size: contain;
}
@media (max-width: 1070px) {
#main_body{
  padding:0;
}
}

@media(max-width: 740px){
  	#parent-sticky{
     	display: none; 
    } 
}

body.is-mobile #main_body{
 	 padding:0;
}
